@echo OFF
REM
REM Copyright IBM Corp.(c) 2007
REM clean_jtzu_install.cmd
REM Will create correct TimeZoneInfo directory
REM Will copy the class files to the new directory structure

@call tmtpEnv.bat
CD %BASEDIR%

MKDIR jtzu\TimeZoneInfo
MKDIR jtzu\TimeZoneInfo\1.2.2
MKDIR jtzu\TimeZoneInfo\1.2.2\java
MKDIR jtzu\TimeZoneInfo\1.2.2\java\util
MKDIR jtzu\TimeZoneInfo\java
MKDIR jtzu\TimeZoneInfo\java\util
MKDIR jtzu\TimeZoneInfo\zi
MKDIR jtzu\TimeZoneInfo\zi\Africa
MKDIR jtzu\TimeZoneInfo\zi\America
MKDIR jtzu\TimeZoneInfo\zi\America\Argentina
MKDIR jtzu\TimeZoneInfo\zi\America\Indiana
MKDIR jtzu\TimeZoneInfo\zi\America\Kentucky
MKDIR jtzu\TimeZoneInfo\zi\America\North_Dakota
MKDIR jtzu\TimeZoneInfo\zi\Antarctica
MKDIR jtzu\TimeZoneInfo\zi\Asia
MKDIR jtzu\TimeZoneInfo\zi\Atlantic
MKDIR jtzu\TimeZoneInfo\zi\Australia
MKDIR jtzu\TimeZoneInfo\zi\Etc
MKDIR jtzu\TimeZoneInfo\zi\Europe
MKDIR jtzu\TimeZoneInfo\zi\Indian
MKDIR jtzu\TimeZoneInfo\zi\Pacific

IF EXIST TimeZoneData.class MOVE TimeZoneData.class jtzu\TimeZoneInfo\1.2.2\java\util
IF EXIST TimeZone.class MOVE TimeZone.class jtzu\TimeZoneInfo\1.2.2\java\util
IF EXIST Version MOVE Version jtzu\TimeZoneInfo\1.2.2
IF EXIST TimeZoneData.class MOVE TimeZoneData.class jtzu\TimeZoneInfo\java\util
IF EXIST TimeZone\$1.class MOVE TimeZone\$1.class jtzu\TimeZoneInfo\java\util
IF EXIST TimeZone.class MOVE TimeZone.class jtzu\TimeZoneInfo\java\util
IF EXIST Addis_Ababa MOVE Addis_Ababa jtzu\TimeZoneInfo\zi\Africa
IF EXIST Abidjan MOVE Abidjan jtzu\TimeZoneInfo\zi\Africa
IF EXIST Accra MOVE Accra jtzu\TimeZoneInfo\zi\Africa
IF EXIST Brazzaville MOVE Brazzaville jtzu\TimeZoneInfo\zi\Africa
IF EXIST Algiers MOVE Algiers jtzu\TimeZoneInfo\zi\Africa
IF EXIST Asmera MOVE Asmera jtzu\TimeZoneInfo\zi\Africa
IF EXIST Bamako MOVE Bamako jtzu\TimeZoneInfo\zi\Africa
IF EXIST Bangui MOVE Bangui jtzu\TimeZoneInfo\zi\Africa
IF EXIST Banjul MOVE Banjul jtzu\TimeZoneInfo\zi\Africa
IF EXIST Bissau MOVE Bissau jtzu\TimeZoneInfo\zi\Africa
IF EXIST Blantyre MOVE Blantyre jtzu\TimeZoneInfo\zi\Africa
IF EXIST Dar_es_Salaam MOVE Dar_es_Salaam jtzu\TimeZoneInfo\zi\Africa
IF EXIST Bujumbura MOVE Bujumbura jtzu\TimeZoneInfo\zi\Africa
IF EXIST Cairo MOVE Cairo jtzu\TimeZoneInfo\zi\Africa
IF EXIST Casablanca MOVE Casablanca jtzu\TimeZoneInfo\zi\Africa
IF EXIST Ceuta MOVE Ceuta jtzu\TimeZoneInfo\zi\Africa
IF EXIST Conakry MOVE Conakry jtzu\TimeZoneInfo\zi\Africa
IF EXIST Dakar MOVE Dakar jtzu\TimeZoneInfo\zi\Africa
IF EXIST Johannesburg MOVE Johannesburg jtzu\TimeZoneInfo\zi\Africa
IF EXIST Djibouti MOVE Djibouti jtzu\TimeZoneInfo\zi\Africa
IF EXIST Douala MOVE Douala jtzu\TimeZoneInfo\zi\Africa
IF EXIST El_Aaiun MOVE El_Aaiun jtzu\TimeZoneInfo\zi\Africa
IF EXIST Freetown MOVE Freetown jtzu\TimeZoneInfo\zi\Africa
IF EXIST Gaborone MOVE Gaborone jtzu\TimeZoneInfo\zi\Africa
IF EXIST Harare MOVE Harare jtzu\TimeZoneInfo\zi\Africa
IF EXIST Libreville MOVE Libreville jtzu\TimeZoneInfo\zi\Africa
IF EXIST Kampala MOVE Kampala jtzu\TimeZoneInfo\zi\Africa
IF EXIST Khartoum MOVE Khartoum jtzu\TimeZoneInfo\zi\Africa
IF EXIST Kigali MOVE Kigali jtzu\TimeZoneInfo\zi\Africa
IF EXIST Kinshasa MOVE Kinshasa jtzu\TimeZoneInfo\zi\Africa
IF EXIST Lagos MOVE Lagos jtzu\TimeZoneInfo\zi\Africa
IF EXIST Luanda MOVE Luanda jtzu\TimeZoneInfo\zi\Africa
IF EXIST Lome MOVE Lome jtzu\TimeZoneInfo\zi\Africa
IF EXIST Lubumbashi MOVE Lubumbashi jtzu\TimeZoneInfo\zi\Africa
IF EXIST Lusaka MOVE Lusaka jtzu\TimeZoneInfo\zi\Africa
IF EXIST Malabo MOVE Malabo jtzu\TimeZoneInfo\zi\Africa
IF EXIST Maputo MOVE Maputo jtzu\TimeZoneInfo\zi\Africa
IF EXIST Maseru MOVE Maseru jtzu\TimeZoneInfo\zi\Africa
IF EXIST Mbabane MOVE Mbabane jtzu\TimeZoneInfo\zi\Africa
IF EXIST Mogadishu MOVE Mogadishu jtzu\TimeZoneInfo\zi\Africa
IF EXIST Monrovia MOVE Monrovia jtzu\TimeZoneInfo\zi\Africa
IF EXIST Nairobi MOVE Nairobi jtzu\TimeZoneInfo\zi\Africa
IF EXIST Ndjamena MOVE Ndjamena jtzu\TimeZoneInfo\zi\Africa
IF EXIST Niamey MOVE Niamey jtzu\TimeZoneInfo\zi\Africa
IF EXIST Nouakchott MOVE Nouakchott jtzu\TimeZoneInfo\zi\Africa
IF EXIST Ouagadougou MOVE Ouagadougou jtzu\TimeZoneInfo\zi\Africa
IF EXIST Porto-Novo MOVE Porto-Novo jtzu\TimeZoneInfo\zi\Africa
IF EXIST Sao_Tome MOVE Sao_Tome jtzu\TimeZoneInfo\zi\Africa
IF EXIST Tripoli MOVE Tripoli jtzu\TimeZoneInfo\zi\Africa
IF EXIST Tunis MOVE Tunis jtzu\TimeZoneInfo\zi\Africa
IF EXIST Windhoek MOVE Windhoek jtzu\TimeZoneInfo\zi\Africa
IF EXIST Buenos_Aires MOVE Buenos_Aires jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Catamarca MOVE Catamarca jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Cordoba MOVE Cordoba jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Jujuy MOVE Jujuy jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST La_Rioja MOVE La_Rioja jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Mendoza MOVE Mendoza jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Rio_Gallegos MOVE Rio_Gallegos jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST San_Juan MOVE San_Juan jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Tucuman MOVE Tucuman jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Ushuaia MOVE Ushuaia jtzu\TimeZoneInfo\zi\America\Argentina
IF EXIST Indianapolis MOVE Indianapolis jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Knox MOVE Knox jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Marengo MOVE Marengo jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Petersburg MOVE Petersburg jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Vevay MOVE Vevay jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Vincennes MOVE Vincennes jtzu\TimeZoneInfo\zi\America\Indiana
IF EXIST Louisville MOVE Louisville jtzu\TimeZoneInfo\zi\America\Kentucky
IF EXIST Monticello MOVE Monticello jtzu\TimeZoneInfo\zi\America\Kentucky
IF EXIST New_Salem MOVE New_Salem jtzu\TimeZoneInfo\zi\America\North_Dakota
IF EXIST Center MOVE Center jtzu\TimeZoneInfo\zi\America\North_Dakota
IF EXIST Anchorage MOVE Anchorage jtzu\TimeZoneInfo\zi\America
IF EXIST Adak MOVE Adak jtzu\TimeZoneInfo\zi\America
IF EXIST Araguaina MOVE Araguaina jtzu\TimeZoneInfo\zi\America
IF EXIST Anguilla MOVE Anguilla jtzu\TimeZoneInfo\zi\America
IF EXIST Antigua MOVE Antigua jtzu\TimeZoneInfo\zi\America
IF EXIST Blanc-Sablon MOVE Blanc-Sablon jtzu\TimeZoneInfo\zi\America
IF EXIST Aruba MOVE Aruba jtzu\TimeZoneInfo\zi\America
IF EXIST Asuncion MOVE Asuncion jtzu\TimeZoneInfo\zi\America
IF EXIST Atikokan MOVE Atikokan jtzu\TimeZoneInfo\zi\America
IF EXIST Bahia MOVE Bahia jtzu\TimeZoneInfo\zi\America
IF EXIST Barbados MOVE Barbados jtzu\TimeZoneInfo\zi\America
IF EXIST Belem MOVE Belem jtzu\TimeZoneInfo\zi\America
IF EXIST Belize MOVE Belize jtzu\TimeZoneInfo\zi\America
IF EXIST Cambridge_Bay MOVE Cambridge_Bay jtzu\TimeZoneInfo\zi\America
IF EXIST Boa_Vista MOVE Boa_Vista jtzu\TimeZoneInfo\zi\America
IF EXIST Bogota MOVE Bogota jtzu\TimeZoneInfo\zi\America
IF EXIST Boise MOVE Boise jtzu\TimeZoneInfo\zi\America
IF EXIST Coral_Harbour MOVE Coral_Harbour jtzu\TimeZoneInfo\zi\America
IF EXIST Campo_Grande MOVE Campo_Grande jtzu\TimeZoneInfo\zi\America
IF EXIST Cancun MOVE Cancun jtzu\TimeZoneInfo\zi\America
IF EXIST Caracas MOVE Caracas jtzu\TimeZoneInfo\zi\America
IF EXIST Cayenne MOVE Cayenne jtzu\TimeZoneInfo\zi\America
IF EXIST Cayman MOVE Cayman jtzu\TimeZoneInfo\zi\America
IF EXIST Chicago MOVE Chicago jtzu\TimeZoneInfo\zi\America
IF EXIST Chihuahua MOVE Chihuahua jtzu\TimeZoneInfo\zi\America
IF EXIST Port-au-Prince MOVE Port-au-Prince jtzu\TimeZoneInfo\zi\America
IF EXIST Costa_Rica MOVE Costa_Rica jtzu\TimeZoneInfo\zi\America
IF EXIST Cuiaba MOVE Cuiaba jtzu\TimeZoneInfo\zi\America
IF EXIST Curacao MOVE Curacao jtzu\TimeZoneInfo\zi\America
IF EXIST Danmarkshavn MOVE Danmarkshavn jtzu\TimeZoneInfo\zi\America
IF EXIST Dawson MOVE Dawson jtzu\TimeZoneInfo\zi\America
IF EXIST Dawson_Creek MOVE Dawson_Creek jtzu\TimeZoneInfo\zi\America
IF EXIST Denver MOVE Denver jtzu\TimeZoneInfo\zi\America
IF EXIST Detroit MOVE Detroit jtzu\TimeZoneInfo\zi\America
IF EXIST Dominica MOVE Dominica jtzu\TimeZoneInfo\zi\America
IF EXIST Edmonton MOVE Edmonton jtzu\TimeZoneInfo\zi\America
IF EXIST Eirunepe MOVE Eirunepe jtzu\TimeZoneInfo\zi\America
IF EXIST El_Salvador MOVE El_Salvador jtzu\TimeZoneInfo\zi\America
IF EXIST Fortaleza MOVE Fortaleza jtzu\TimeZoneInfo\zi\America
IF EXIST Glace_Bay MOVE Glace_Bay jtzu\TimeZoneInfo\zi\America
IF EXIST Godthab MOVE Godthab jtzu\TimeZoneInfo\zi\America
IF EXIST Goose_Bay MOVE Goose_Bay jtzu\TimeZoneInfo\zi\America
IF EXIST Grand_Turk MOVE Grand_Turk jtzu\TimeZoneInfo\zi\America
IF EXIST Grenada MOVE Grenada jtzu\TimeZoneInfo\zi\America
IF EXIST Guadeloupe MOVE Guadeloupe jtzu\TimeZoneInfo\zi\America
IF EXIST Guatemala MOVE Guatemala jtzu\TimeZoneInfo\zi\America
IF EXIST Guayaquil MOVE Guayaquil jtzu\TimeZoneInfo\zi\America
IF EXIST Guyana MOVE Guyana jtzu\TimeZoneInfo\zi\America
IF EXIST Halifax MOVE Halifax jtzu\TimeZoneInfo\zi\America
IF EXIST Havana MOVE Havana jtzu\TimeZoneInfo\zi\America
IF EXIST Hermosillo MOVE Hermosillo jtzu\TimeZoneInfo\zi\America
IF EXIST Inuvik MOVE Inuvik jtzu\TimeZoneInfo\zi\America
IF EXIST Iqaluit MOVE Iqaluit jtzu\TimeZoneInfo\zi\America
IF EXIST Jamaica MOVE Jamaica jtzu\TimeZoneInfo\zi\America
IF EXIST Juneau MOVE Juneau jtzu\TimeZoneInfo\zi\America
IF EXIST La_Paz MOVE La_Paz jtzu\TimeZoneInfo\zi\America
IF EXIST Lima MOVE Lima jtzu\TimeZoneInfo\zi\America
IF EXIST Los_Angeles MOVE Los_Angeles jtzu\TimeZoneInfo\zi\America
IF EXIST Maceio MOVE Maceio jtzu\TimeZoneInfo\zi\America
IF EXIST Managua MOVE Managua jtzu\TimeZoneInfo\zi\America
IF EXIST Manaus MOVE Manaus jtzu\TimeZoneInfo\zi\America
IF EXIST Martinique MOVE Martinique jtzu\TimeZoneInfo\zi\America
IF EXIST Mazatlan MOVE Mazatlan jtzu\TimeZoneInfo\zi\America
IF EXIST Menominee MOVE Menominee jtzu\TimeZoneInfo\zi\America
IF EXIST Merida MOVE Merida jtzu\TimeZoneInfo\zi\America
IF EXIST Mexico_City MOVE Mexico_City jtzu\TimeZoneInfo\zi\America
IF EXIST Miquelon MOVE Miquelon jtzu\TimeZoneInfo\zi\America
IF EXIST Moncton MOVE Moncton jtzu\TimeZoneInfo\zi\America
IF EXIST Monterrey MOVE Monterrey jtzu\TimeZoneInfo\zi\America
IF EXIST Montevideo MOVE Montevideo jtzu\TimeZoneInfo\zi\America
IF EXIST Montreal MOVE Montreal jtzu\TimeZoneInfo\zi\America
IF EXIST Montserrat MOVE Montserrat jtzu\TimeZoneInfo\zi\America
IF EXIST Nassau MOVE Nassau jtzu\TimeZoneInfo\zi\America
IF EXIST New_York MOVE New_York jtzu\TimeZoneInfo\zi\America
IF EXIST Nipigon MOVE Nipigon jtzu\TimeZoneInfo\zi\America
IF EXIST Nome MOVE Nome jtzu\TimeZoneInfo\zi\America
IF EXIST Noronha MOVE Noronha jtzu\TimeZoneInfo\zi\America
IF EXIST Panama MOVE Panama jtzu\TimeZoneInfo\zi\America
IF EXIST Pangnirtung MOVE Pangnirtung jtzu\TimeZoneInfo\zi\America
IF EXIST Paramaribo MOVE Paramaribo jtzu\TimeZoneInfo\zi\America
IF EXIST Phoenix MOVE Phoenix jtzu\TimeZoneInfo\zi\America
IF EXIST Port_of_Spain MOVE Port_of_Spain jtzu\TimeZoneInfo\zi\America
IF EXIST Porto_Velho MOVE Porto_Velho jtzu\TimeZoneInfo\zi\America
IF EXIST Puerto_Rico MOVE Puerto_Rico jtzu\TimeZoneInfo\zi\America
IF EXIST Rainy_River MOVE Rainy_River jtzu\TimeZoneInfo\zi\America
IF EXIST Rankin_Inlet MOVE Rankin_Inlet jtzu\TimeZoneInfo\zi\America
IF EXIST Recife MOVE Recife jtzu\TimeZoneInfo\zi\America
IF EXIST Regina MOVE Regina jtzu\TimeZoneInfo\zi\America
IF EXIST Rio_Branco MOVE Rio_Branco jtzu\TimeZoneInfo\zi\America
IF EXIST Santiago MOVE Santiago jtzu\TimeZoneInfo\zi\America
IF EXIST Santo_Domingo MOVE Santo_Domingo jtzu\TimeZoneInfo\zi\America
IF EXIST Sao_Paulo MOVE Sao_Paulo jtzu\TimeZoneInfo\zi\America
IF EXIST Scoresbysund MOVE Scoresbysund jtzu\TimeZoneInfo\zi\America
IF EXIST St_Johns MOVE St_Johns jtzu\TimeZoneInfo\zi\America
IF EXIST St_Kitts MOVE St_Kitts jtzu\TimeZoneInfo\zi\America
IF EXIST St_Lucia MOVE St_Lucia jtzu\TimeZoneInfo\zi\America
IF EXIST St_Thomas MOVE St_Thomas jtzu\TimeZoneInfo\zi\America
IF EXIST St_Vincent MOVE St_Vincent jtzu\TimeZoneInfo\zi\America
IF EXIST Swift_Current MOVE Swift_Current jtzu\TimeZoneInfo\zi\America
IF EXIST Tegucigalpa MOVE Tegucigalpa jtzu\TimeZoneInfo\zi\America
IF EXIST Thule MOVE Thule jtzu\TimeZoneInfo\zi\America
IF EXIST Thunder_Bay MOVE Thunder_Bay jtzu\TimeZoneInfo\zi\America
IF EXIST Tijuana MOVE Tijuana jtzu\TimeZoneInfo\zi\America
IF EXIST Toronto MOVE Toronto jtzu\TimeZoneInfo\zi\America
IF EXIST Tortola MOVE Tortola jtzu\TimeZoneInfo\zi\America
IF EXIST Vancouver MOVE Vancouver jtzu\TimeZoneInfo\zi\America
IF EXIST Whitehorse MOVE Whitehorse jtzu\TimeZoneInfo\zi\America
IF EXIST Winnipeg MOVE Winnipeg jtzu\TimeZoneInfo\zi\America
IF EXIST Yakutat MOVE Yakutat jtzu\TimeZoneInfo\zi\America
IF EXIST Yellowknife MOVE Yellowknife jtzu\TimeZoneInfo\zi\America
IF EXIST DumontDUrville MOVE DumontDUrville jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Casey MOVE Casey jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Davis MOVE Davis jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Mawson MOVE Mawson jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST McMurdo MOVE McMurdo jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Palmer MOVE Palmer jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Rothera MOVE Rothera jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Syowa MOVE Syowa jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Vostok MOVE Vostok jtzu\TimeZoneInfo\zi\Antarctica
IF EXIST Almaty MOVE Almaty jtzu\TimeZoneInfo\zi\Asia
IF EXIST Aden MOVE Aden jtzu\TimeZoneInfo\zi\Asia
IF EXIST Choibalsan MOVE Choibalsan jtzu\TimeZoneInfo\zi\Asia
IF EXIST Amman MOVE Amman jtzu\TimeZoneInfo\zi\Asia
IF EXIST Anadyr MOVE Anadyr jtzu\TimeZoneInfo\zi\Asia
IF EXIST Aqtau MOVE Aqtau jtzu\TimeZoneInfo\zi\Asia
IF EXIST Aqtobe MOVE Aqtobe jtzu\TimeZoneInfo\zi\Asia
IF EXIST Ashgabat MOVE Ashgabat jtzu\TimeZoneInfo\zi\Asia
IF EXIST Baghdad MOVE Baghdad jtzu\TimeZoneInfo\zi\Asia
IF EXIST Bahrain MOVE Bahrain jtzu\TimeZoneInfo\zi\Asia
IF EXIST Baku MOVE Baku jtzu\TimeZoneInfo\zi\Asia
IF EXIST Bangkok MOVE Bangkok jtzu\TimeZoneInfo\zi\Asia
IF EXIST Beirut MOVE Beirut jtzu\TimeZoneInfo\zi\Asia
IF EXIST Bishkek MOVE Bishkek jtzu\TimeZoneInfo\zi\Asia
IF EXIST Brunei MOVE Brunei jtzu\TimeZoneInfo\zi\Asia
IF EXIST Calcutta MOVE Calcutta jtzu\TimeZoneInfo\zi\Asia
IF EXIST Yekaterinburg MOVE Yekaterinburg jtzu\TimeZoneInfo\zi\Asia
IF EXIST Chongqing MOVE Chongqing jtzu\TimeZoneInfo\zi\Asia
IF EXIST Colombo MOVE Colombo jtzu\TimeZoneInfo\zi\Asia
IF EXIST Damascus MOVE Damascus jtzu\TimeZoneInfo\zi\Asia
IF EXIST Dhaka MOVE Dhaka jtzu\TimeZoneInfo\zi\Asia
IF EXIST Dili MOVE Dili jtzu\TimeZoneInfo\zi\Asia
IF EXIST Dubai MOVE Dubai jtzu\TimeZoneInfo\zi\Asia
IF EXIST Dushanbe MOVE Dushanbe jtzu\TimeZoneInfo\zi\Asia
IF EXIST Gaza MOVE Gaza jtzu\TimeZoneInfo\zi\Asia
IF EXIST Harbin MOVE Harbin jtzu\TimeZoneInfo\zi\Asia
IF EXIST Hong_Kong MOVE Hong_Kong jtzu\TimeZoneInfo\zi\Asia
IF EXIST Hovd MOVE Hovd jtzu\TimeZoneInfo\zi\Asia
IF EXIST Irkutsk MOVE Irkutsk jtzu\TimeZoneInfo\zi\Asia
IF EXIST Jakarta MOVE Jakarta jtzu\TimeZoneInfo\zi\Asia
IF EXIST Jayapura MOVE Jayapura jtzu\TimeZoneInfo\zi\Asia
IF EXIST Jerusalem MOVE Jerusalem jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kabul MOVE Kabul jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kamchatka MOVE Kamchatka jtzu\TimeZoneInfo\zi\Asia
IF EXIST Karachi MOVE Karachi jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kashgar MOVE Kashgar jtzu\TimeZoneInfo\zi\Asia
IF EXIST Katmandu MOVE Katmandu jtzu\TimeZoneInfo\zi\Asia
IF EXIST Krasnoyarsk MOVE Krasnoyarsk jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kuala_Lumpur MOVE Kuala_Lumpur jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kuching MOVE Kuching jtzu\TimeZoneInfo\zi\Asia
IF EXIST Kuwait MOVE Kuwait jtzu\TimeZoneInfo\zi\Asia
IF EXIST Macau MOVE Macau jtzu\TimeZoneInfo\zi\Asia
IF EXIST Magadan MOVE Magadan jtzu\TimeZoneInfo\zi\Asia
IF EXIST Makassar MOVE Makassar jtzu\TimeZoneInfo\zi\Asia
IF EXIST Manila MOVE Manila jtzu\TimeZoneInfo\zi\Asia
IF EXIST Muscat MOVE Muscat jtzu\TimeZoneInfo\zi\Asia
IF EXIST Nicosia MOVE Nicosia jtzu\TimeZoneInfo\zi\Asia
IF EXIST Novosibirsk MOVE Novosibirsk jtzu\TimeZoneInfo\zi\Asia
IF EXIST Omsk MOVE Omsk jtzu\TimeZoneInfo\zi\Asia
IF EXIST Oral MOVE Oral jtzu\TimeZoneInfo\zi\Asia
IF EXIST Phnom_Penh MOVE Phnom_Penh jtzu\TimeZoneInfo\zi\Asia
IF EXIST Pontianak MOVE Pontianak jtzu\TimeZoneInfo\zi\Asia
IF EXIST Pyongyang MOVE Pyongyang jtzu\TimeZoneInfo\zi\Asia
IF EXIST Qatar MOVE Qatar jtzu\TimeZoneInfo\zi\Asia
IF EXIST Qyzylorda MOVE Qyzylorda jtzu\TimeZoneInfo\zi\Asia
IF EXIST Rangoon MOVE Rangoon jtzu\TimeZoneInfo\zi\Asia
IF EXIST Riyadh MOVE Riyadh jtzu\TimeZoneInfo\zi\Asia
IF EXIST Riyadh87 MOVE Riyadh87 jtzu\TimeZoneInfo\zi\Asia
IF EXIST Riyadh88 MOVE Riyadh88 jtzu\TimeZoneInfo\zi\Asia
IF EXIST Riyadh89 MOVE Riyadh89 jtzu\TimeZoneInfo\zi\Asia
IF EXIST Saigon MOVE Saigon jtzu\TimeZoneInfo\zi\Asia
IF EXIST Sakhalin MOVE Sakhalin jtzu\TimeZoneInfo\zi\Asia
IF EXIST Samarkand MOVE Samarkand jtzu\TimeZoneInfo\zi\Asia
IF EXIST Seoul MOVE Seoul jtzu\TimeZoneInfo\zi\Asia
IF EXIST Shanghai MOVE Shanghai jtzu\TimeZoneInfo\zi\Asia
IF EXIST Singapore MOVE Singapore jtzu\TimeZoneInfo\zi\Asia
IF EXIST Taipei MOVE Taipei jtzu\TimeZoneInfo\zi\Asia
IF EXIST Tashkent MOVE Tashkent jtzu\TimeZoneInfo\zi\Asia
IF EXIST Tbilisi MOVE Tbilisi jtzu\TimeZoneInfo\zi\Asia
IF EXIST Tehran MOVE Tehran jtzu\TimeZoneInfo\zi\Asia
IF EXIST Thimphu MOVE Thimphu jtzu\TimeZoneInfo\zi\Asia
IF EXIST Tokyo MOVE Tokyo jtzu\TimeZoneInfo\zi\Asia
IF EXIST Ulaanbaatar MOVE Ulaanbaatar jtzu\TimeZoneInfo\zi\Asia
IF EXIST Urumqi MOVE Urumqi jtzu\TimeZoneInfo\zi\Asia
IF EXIST Vientiane MOVE Vientiane jtzu\TimeZoneInfo\zi\Asia
IF EXIST Vladivostok MOVE Vladivostok jtzu\TimeZoneInfo\zi\Asia
IF EXIST Yakutsk MOVE Yakutsk jtzu\TimeZoneInfo\zi\Asia
IF EXIST Yerevan MOVE Yerevan jtzu\TimeZoneInfo\zi\Asia
IF EXIST Cape_Verde MOVE Cape_Verde jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Azores MOVE Azores jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Bermuda MOVE Bermuda jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Canary MOVE Canary jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Reykjavik MOVE Reykjavik jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Faeroe MOVE Faeroe jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Madeira MOVE Madeira jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST South_Georgia MOVE South_Georgia jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST St_Helena MOVE St_Helena jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Stanley MOVE Stanley jtzu\TimeZoneInfo\zi\Atlantic
IF EXIST Broken_Hill MOVE Broken_Hill jtzu\TimeZoneInfo\zi\Australia
IF EXIST Adelaide MOVE Adelaide jtzu\TimeZoneInfo\zi\Australia
IF EXIST Brisbane MOVE Brisbane jtzu\TimeZoneInfo\zi\Australia
IF EXIST Lord_Howe MOVE Lord_Howe jtzu\TimeZoneInfo\zi\Australia
IF EXIST Currie MOVE Currie jtzu\TimeZoneInfo\zi\Australia
IF EXIST Darwin MOVE Darwin jtzu\TimeZoneInfo\zi\Australia
IF EXIST Hobart MOVE Hobart jtzu\TimeZoneInfo\zi\Australia
IF EXIST Lindeman MOVE Lindeman jtzu\TimeZoneInfo\zi\Australia
IF EXIST Melbourne MOVE Melbourne jtzu\TimeZoneInfo\zi\Australia
IF EXIST Perth MOVE Perth jtzu\TimeZoneInfo\zi\Australia
IF EXIST Sydney MOVE Sydney jtzu\TimeZoneInfo\zi\Australia
IF EXIST GMT+1 MOVE GMT+1 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT MOVE GMT jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+10 MOVE GMT+10 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+11 MOVE GMT+11 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+12 MOVE GMT+12 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+2 MOVE GMT+2 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+3 MOVE GMT+3 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+4 MOVE GMT+4 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+5 MOVE GMT+5 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+6 MOVE GMT+6 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+7 MOVE GMT+7 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+8 MOVE GMT+8 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT+9 MOVE GMT+9 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-1 MOVE GMT-1 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-10 MOVE GMT-10 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-11 MOVE GMT-11 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-12 MOVE GMT-12 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-13 MOVE GMT-13 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-14 MOVE GMT-14 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-2 MOVE GMT-2 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-3 MOVE GMT-3 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-4 MOVE GMT-4 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-5 MOVE GMT-5 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-6 MOVE GMT-6 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-7 MOVE GMT-7 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-8 MOVE GMT-8 jtzu\TimeZoneInfo\zi\Etc
IF EXIST GMT-9 MOVE GMT-9 jtzu\TimeZoneInfo\zi\Etc
IF EXIST UCT MOVE UCT jtzu\TimeZoneInfo\zi\Etc
IF EXIST UTC MOVE UTC jtzu\TimeZoneInfo\zi\Etc
IF EXIST Amsterdam MOVE Amsterdam jtzu\TimeZoneInfo\zi\Europe
IF EXIST Andorra MOVE Andorra jtzu\TimeZoneInfo\zi\Europe
IF EXIST Athens MOVE Athens jtzu\TimeZoneInfo\zi\Europe
IF EXIST Belgrade MOVE Belgrade jtzu\TimeZoneInfo\zi\Europe
IF EXIST Berlin MOVE Berlin jtzu\TimeZoneInfo\zi\Europe
IF EXIST Brussels MOVE Brussels jtzu\TimeZoneInfo\zi\Europe
IF EXIST Bucharest MOVE Bucharest jtzu\TimeZoneInfo\zi\Europe
IF EXIST Budapest MOVE Budapest jtzu\TimeZoneInfo\zi\Europe
IF EXIST Chisinau MOVE Chisinau jtzu\TimeZoneInfo\zi\Europe
IF EXIST Copenhagen MOVE Copenhagen jtzu\TimeZoneInfo\zi\Europe
IF EXIST Dublin MOVE Dublin jtzu\TimeZoneInfo\zi\Europe
IF EXIST Gibraltar MOVE Gibraltar jtzu\TimeZoneInfo\zi\Europe
IF EXIST Helsinki MOVE Helsinki jtzu\TimeZoneInfo\zi\Europe
IF EXIST Istanbul MOVE Istanbul jtzu\TimeZoneInfo\zi\Europe
IF EXIST Kaliningrad MOVE Kaliningrad jtzu\TimeZoneInfo\zi\Europe
IF EXIST Kiev MOVE Kiev jtzu\TimeZoneInfo\zi\Europe
IF EXIST Lisbon MOVE Lisbon jtzu\TimeZoneInfo\zi\Europe
IF EXIST London MOVE London jtzu\TimeZoneInfo\zi\Europe
IF EXIST Luxembourg MOVE Luxembourg jtzu\TimeZoneInfo\zi\Europe
IF EXIST Madrid MOVE Madrid jtzu\TimeZoneInfo\zi\Europe
IF EXIST Malta MOVE Malta jtzu\TimeZoneInfo\zi\Europe
IF EXIST Minsk MOVE Minsk jtzu\TimeZoneInfo\zi\Europe
IF EXIST Monaco MOVE Monaco jtzu\TimeZoneInfo\zi\Europe
IF EXIST Moscow MOVE Moscow jtzu\TimeZoneInfo\zi\Europe
IF EXIST Oslo MOVE Oslo jtzu\TimeZoneInfo\zi\Europe
IF EXIST Paris MOVE Paris jtzu\TimeZoneInfo\zi\Europe
IF EXIST Prague MOVE Prague jtzu\TimeZoneInfo\zi\Europe
IF EXIST Riga MOVE Riga jtzu\TimeZoneInfo\zi\Europe
IF EXIST Rome MOVE Rome jtzu\TimeZoneInfo\zi\Europe
IF EXIST Samara MOVE Samara jtzu\TimeZoneInfo\zi\Europe
IF EXIST Simferopol MOVE Simferopol jtzu\TimeZoneInfo\zi\Europe
IF EXIST Sofia MOVE Sofia jtzu\TimeZoneInfo\zi\Europe
IF EXIST Stockholm MOVE Stockholm jtzu\TimeZoneInfo\zi\Europe
IF EXIST Tallinn MOVE Tallinn jtzu\TimeZoneInfo\zi\Europe
IF EXIST Tirane MOVE Tirane jtzu\TimeZoneInfo\zi\Europe
IF EXIST Uzhgorod MOVE Uzhgorod jtzu\TimeZoneInfo\zi\Europe
IF EXIST Vaduz MOVE Vaduz jtzu\TimeZoneInfo\zi\Europe
IF EXIST Vienna MOVE Vienna jtzu\TimeZoneInfo\zi\Europe
IF EXIST Vilnius MOVE Vilnius jtzu\TimeZoneInfo\zi\Europe
IF EXIST Volgograd MOVE Volgograd jtzu\TimeZoneInfo\zi\Europe
IF EXIST Warsaw MOVE Warsaw jtzu\TimeZoneInfo\zi\Europe
IF EXIST Zaporozhye MOVE Zaporozhye jtzu\TimeZoneInfo\zi\Europe
IF EXIST Zurich MOVE Zurich jtzu\TimeZoneInfo\zi\Europe
IF EXIST Antananarivo MOVE Antananarivo jtzu\TimeZoneInfo\zi\Indian
IF EXIST Chagos MOVE Chagos jtzu\TimeZoneInfo\zi\Indian
IF EXIST Christmas MOVE Christmas jtzu\TimeZoneInfo\zi\Indian
IF EXIST Cocos MOVE Cocos jtzu\TimeZoneInfo\zi\Indian
IF EXIST Comoro MOVE Comoro jtzu\TimeZoneInfo\zi\Indian
IF EXIST Kerguelen MOVE Kerguelen jtzu\TimeZoneInfo\zi\Indian
IF EXIST Mahe MOVE Mahe jtzu\TimeZoneInfo\zi\Indian
IF EXIST Maldives MOVE Maldives jtzu\TimeZoneInfo\zi\Indian
IF EXIST Mauritius MOVE Mauritius jtzu\TimeZoneInfo\zi\Indian
IF EXIST Mayotte MOVE Mayotte jtzu\TimeZoneInfo\zi\Indian
IF EXIST Reunion MOVE Reunion jtzu\TimeZoneInfo\zi\Indian
IF EXIST Auckland MOVE Auckland jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Apia MOVE Apia jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Enderbury MOVE Enderbury jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Chatham MOVE Chatham jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Easter MOVE Easter jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Efate MOVE Efate jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Galapagos MOVE Galapagos jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Fakaofo MOVE Fakaofo jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Fiji MOVE Fiji jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Funafuti MOVE Funafuti jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Guadalcanal MOVE Guadalcanal jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Gambier MOVE Gambier jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Honolulu MOVE Honolulu jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Guam MOVE Guam jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Kiritimati MOVE Kiritimati jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Johnston MOVE Johnston jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Kwajalein MOVE Kwajalein jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Kosrae MOVE Kosrae jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Marquesas MOVE Marquesas jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Majuro MOVE Majuro jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Pago_Pago MOVE Pago_Pago jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Midway MOVE Midway jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Nauru MOVE Nauru jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Niue MOVE Niue jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Norfolk MOVE Norfolk jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Noumea MOVE Noumea jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Port_Moresby MOVE Port_Moresby jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Palau MOVE Palau jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Pitcairn MOVE Pitcairn jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Ponape MOVE Ponape jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Rarotonga MOVE Rarotonga jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Saipan MOVE Saipan jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Tahiti MOVE Tahiti jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Tarawa MOVE Tarawa jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Tongatapu MOVE Tongatapu jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Truk MOVE Truk jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Wake MOVE Wake jtzu\TimeZoneInfo\zi\Pacific
IF EXIST Wallis MOVE Wallis jtzu\TimeZoneInfo\zi\Pacific
IF EXIST CST6CDT MOVE CST6CDT jtzu\TimeZoneInfo\zi
IF EXIST CET MOVE CET jtzu\TimeZoneInfo\zi
IF EXIST EST5EDT MOVE EST5EDT jtzu\TimeZoneInfo\zi
IF EXIST EET MOVE EET jtzu\TimeZoneInfo\zi
IF EXIST EST MOVE EST jtzu\TimeZoneInfo\zi
IF EXIST MST7MDT MOVE MST7MDT jtzu\TimeZoneInfo\zi
IF EXIST GMT MOVE GMT jtzu\TimeZoneInfo\zi
IF EXIST HST MOVE HST jtzu\TimeZoneInfo\zi
IF EXIST MET MOVE MET jtzu\TimeZoneInfo\zi
IF EXIST MST MOVE MST jtzu\TimeZoneInfo\zi
IF EXIST ZoneInfoMappings MOVE ZoneInfoMappings jtzu\TimeZoneInfo\zi
IF EXIST PST8PDT MOVE PST8PDT jtzu\TimeZoneInfo\zi
IF EXIST WET MOVE WET jtzu\TimeZoneInfo\zi
IF EXIST Version MOVE Version jtzu\TimeZoneInfo
IF EXIST License_cs.html MOVE License_cs.html jtzu
IF EXIST License_de.html MOVE License_de.html jtzu
IF EXIST License_en.html MOVE License_en.html jtzu
IF EXIST License_es.html MOVE License_es.html jtzu
IF EXIST License_fr.html MOVE License_fr.html jtzu
IF EXIST License_it.html MOVE License_it.html jtzu
IF EXIST License_ja.html MOVE License_ja.html jtzu
IF EXIST License_ko.html MOVE License_ko.html jtzu
IF EXIST License_pl.html MOVE License_pl.html jtzu
IF EXIST License_pt.html MOVE License_pt.html jtzu
IF EXIST License_tc.html MOVE License_tc.html jtzu
IF EXIST License_tr.html MOVE License_tr.html jtzu
IF EXIST License_zh.html MOVE License_zh.html jtzu

