# Licensed Materials - Property of IBM
#
# 5724-C02
#
# (C) Copyright IBM Corp. 2003  All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
#   @(#) 1.3 src/Core/MA/bin/epenv.sh, Core, Core_52 03/03/04 10:19:26

#BASEDIR=${PWD}
#export BASEDIR

# Registration Info
#TMTP_MS_URL=$1
#export TMTP_MS_URL
#EP_NAME=$2
#export EP_NAME
#EP_PORT=$3
#export EP_PORT

# TMTP jars
CLASSPATH=${BASEDIR}/lib/local:\
${BASEDIR}/lib/local/patch.jar:\
${BASEDIR}/config:\
${BASEDIR}/lib:\
${BASEDIR}/lib/copyright.jar:\
${BASEDIR}/lib/logging.jar:\
${BASEDIR}/lib/ejflt.jar:\
${BASEDIR}/lib/tmtp_l10n.jar:\
${BASEDIR}/lib/core_util.jar:\
${BASEDIR}/lib/tmtp_nls.jar:\
${BASEDIR}/lib/launch.jar

# OEM jars
CLASSPATH=${CLASSPATH}:\
${BASEDIR}/lib/activation.jar:\
${BASEDIR}/lib/jffdc.jar:\
${BASEDIR}/lib/jflt.jar:\
${BASEDIR}/lib/jlog.jar:\
${BASEDIR}/lib/jmxc.jar:\
${BASEDIR}/lib/jmxx.jar:\
${BASEDIR}/lib/log.jar:\
${BASEDIR}/lib/tmtpext.jar:\
${BASEDIR}/lib/xercesImpl.jar:\
${BASEDIR}/lib/xmlParserAPIs.jar

export CLASSPATH
export PATH=${BASEDIR}/jre131/jre/bin:$PATH
java -Duser.dir=${BASEDIR} -Dendpoint.msurl=${TMTP_MS_URL} -Dendpoint.name=${EP_NAME} -Dendpoint.port=${EP_PORT} com.ibm.tivoli.transperf.core.endpoint.EndpointInstall
