@echo off

rem ----------------------------------------------------------------------
rem  setMAPassword.sh -- change current passsword for an ITCAM endpoint
rem
rem  (C) Copyright IBM Corp. 2005 All Rights Reserved.
rem
rem  US Government Users Restricted Rights - Use, duplication or
rem  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
rem ----------------------------------------------------------------------

setlocal

@rem : Make sure user specified password

if "%1" == "" echo Usage: setMAPassword new_password
if "%1" == "" goto finished


@rem : Get current directory

set THIS_CMD_PATH=%~f0

set THIS_CMD_DIR=%THIS_CMD_PATH:\setMAPassword.bat=%

set MA_BASE_DIR=%THIS_CMD_DIR:\bin=%


@rem : Find jars

set JARFINDER=%THIS_CMD_DIR%\findJar.bat
for /F "tokens=*" %%j in ('call "%JARFINDER%" pass_util.jar') do set PASS_UTIL_JAR=%%j
if "%PASS_UTIL_JAR%" == "ERROR" goto finished


@rem : Find java interpeter

set JAVAFINDER=%THIS_CMD_DIR%\findJava.bat
for /F "tokens=*" %%j in ('call "%JAVAFINDER%"') do set JAVACMD=%%j
if "%JAVACMD%" == "ERROR" goto finished


if not "%1" == "" "%JAVACMD%" -jar "%PASS_UTIL_JAR%" %1 "%MA_BASE_DIR%" save


:finished

endlocal

rem ----------------------------------------------------------------------
rem End script
rem ----------------------------------------------------------------------
