@echo On
@call tmtpEnv.bat

REM Include optional JVM options in the JVM_OPTIONS parameter
SET JVM_OPTIONS="-Xmx512m"
REM SET JVM_OPTIONS=
SET IBM_HEAPDUMP=TRUE

REM # TMTP jars
SET CLASSPATH=%BASEDIR%/lib/local;%BASEDIR%/lib/patch.jar;%BASEDIR%/config;%BASEDIR%/lib;%BASEDIR%/lib/copyright.jar;%BASEDIR%/lib/base64_51.jar;%BASEDIR%/lib/logging.jar;%BASEDIR%/lib/ejflt.jar;%BASEDIR%/lib/tmtp_l10n.jar;%BASEDIR%/lib/core_util.jar;%BASEDIR%/lib/tmtp_nls.jar;%BASEDIR%/lib/launch.jar

REM # OEM jars
SET CLASSPATH=%CLASSPATH%;%BASEDIR%/lib/activation.jar;%BASEDIR%/lib/jffdc.jar;%BASEDIR%/lib/jflt.jar;%BASEDIR%/lib/jlog.jar;%BASEDIR%/lib/eppam.jar;%BASEDIR%/lib/ITLMToolkit.jar;%BASEDIR%/lib/jmxc.jar;%BASEDIR%/lib/jmxx.jar;%BASEDIR%/lib/log.jar;%BASEDIR%/lib/tmtpext.jar;%BASEDIR%/lib/xercesImpl.jar;%BASEDIR%/lib/xmlParserAPIs.jar;%BASEDIR%/lib/servlet-2_2.jar;%BASEDIR%/lib/mail.jar

REM # Create the command line parameters we'll send to java
SET CLP=-Djava.class.path="%CLASSPATH%"
SET CLP=%CLP% -Dtmtp.user.dir="%BASEDIR%" -Dcom.ibm.tivoli.transperf.logging.baseDir="C:\Program Files\ibm\tivoli\common"
SET CLP=%CLP% com.ibm.tivoli.transperf.core.services.sm.Launch 2

IF "%JVM_OPTIONS%" == "" GOTO RUN
echo Starting MA with options: %JVM_OPTIONS%
echo Issue stop_tmtpd.bat to stop the process.

:RUN
"%BASEDIR%\jre142\jre\bin\java" %JVM_OPTIONS% %CLP% 

